git-annex-indirect(1)

NAME
git-annex-indirect - switch repository to indirect mode

SYNOPSIS
git annex indirect

DESCRIPTION
Switches a repository back from direct mode to the default, indirect mode.

Note that the direct mode/indirect mode distinction is removed in v6 git-annex repositories.

SEE ALSO
git-annex(1)

git-annex-direct(1)

AUTHOR
Joey Hess <id@joeyh.name>